{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gstreamer1-plugins-bad-free/gstreamer1-plugins-bad-free",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gstreamer1-plugins-bad-free_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_gstreamer1-plugins-bad-free_function_effects",
            "desc": "Test audio/video effects"
        }
    ]
}